@font-face {
  font-family: "theSansNormal";
  src: url("../fonts/TheSans_B2_500_.eot");
  src: url("../fonts/TheSans_B2_500_.eot?#iefix") format("embedded-opentype"), url("../fonts/TheSans_B2_500_.woff") format("woff"), url("../fonts/TheSans_B2_500_.svg#TheSans_B2_500_") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "theSansNormalItalic";
  src: url("../fonts/TheSans_B2_500i.eot");
  src: url("../fonts/TheSans_B2_500i.eot?#iefix") format("embedded-opentype"), url("../fonts/TheSans_B2_500i.woff") format("woff"), url("../fonts/TheSans_B2_500i.svg#TheSans_B2_500i") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "theSansSemiBold";
  src: url("../fonts/TheSans_B2_600_.eot");
  src: url("../fonts/TheSans_B2_600_.eot?#iefix") format("embedded-opentype"), url("../fonts/TheSans_B2_600_.woff") format("woff"), url("../fonts/TheSans_B2_600_.svg#TheSans_B2_600_") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "theSansSemiBoldItalic";
  src: url("../fonts/TheSans_B2_600i.eot");
  src: url("../fonts/TheSans_B2_600i.eot?#iefix") format("embedded-opentype"), url("../fonts/TheSans_B2_600i.woff") format("woff"), url("../fonts/TheSans_B2_600i.svg#TheSans_B2_600i") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "theSansBold";
  src: url("../fonts/TheSans_B2_700_.eot");
  src: url("../fonts/TheSans_B2_700_.eot?#iefix") format("embedded-opentype"), url("../fonts/TheSans_B2_700_.woff") format("woff"), url("../fonts/TheSans_B2_700_.svg#TheSans_B2_700_") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "theSansBoldItalic";
  src: url("../fonts/TheSans_B2_700i.eot");
  src: url("../fonts/TheSans_B2_700i.eot?#iefix") format("embedded-opentype"), url("../fonts/TheSans_B2_700i.woff") format("woff"), url("../fonts/TheSans_B2_700i.svg#TheSans_B2_700i") format("svg");
  font-weight: normal;
  font-style: normal;
}
body, html {
  overflow-x: hidden;
  font-family: theSansNormal, Arial, Helvetica, sans-serif;
  font-size: 16px;
  margin: 0;
  text-rendering: optimizeLegibility;
}
/*Definitionen der Standard-HTML-Elemente (Überschriften, Listen, Absätze etc.) */
h1 {
  margin-top: -6px;
  font-size: 48px;
	font-weight: bold;
}
@media (max-width: 768px) {
  h1 {
    font-size: 36px;
    line-height: normal;
  }
}
h2 {
  font-size: 32px;
  margin-top: 32px;
	font-weight: 500;
}
h3 {
  font-size: 26px;
  margin-top: 26px;
	font-weight: 500;
}
h4 {
  font-size: 22px;
  margin-top: 22px;
	font-weight: 500;
}
h5 {
  font-size: 18px;
  margin-top: 18px;
	font-weight: 500;
}
h6 {
  font-size: 16px;
  margin-top: 16px;
	font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
  line-height: normal;
}
p {
  line-height: 1.6em;
}
/* alte Formatierungen / Sonstiges */
/* Korrektur der "IM FOKUS"-Überschrift auf der Startseite */
.startFokusTitle {
  position: relative;
  top: 45px;
}
.alert .glyphicon {
  margin-right: 3px;
}
.kachel {
  padding: 15px;
  background-color: #ffffff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
img.spaltenbreite {
  width: 100%;
  height: auto;
}
.img-responsive {
    max-width: 100%;
    height: auto;
}
.spaltenbreite div, .spaltenbreite img {
  width: 100%;
  height: auto;
}
.buttonbox a {
  background-color: #ffffff;
  padding: 10px 20px;
  margin: 10px 0;
  display: inline-block;
  text-decoration: none;
  color: #212529;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.buttonbox a:hover {
  background-color: #212529;
  color: #ffffff;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.25);
}
.coronaInfo {
	border: 3px solid #e51427;
    background-color: #ffffff;
    color: #000000;
  padding: 1.25rem 0 1.25rem;
	font-size: 20px;
}
.coronaInfo a {
	font-size: 14px;
}
/* Headerformatierungen */
.startPage section.header {
  position: relative;
  height: 80vh;
}
.contentPage section.header {
  position: relative;
  height: 120px;
  background-color: #ffffff;
  box-shadow: 0 0px 8px rgba(0, 0, 0, 0.5);
  z-index: 110;
}
/* Definition für das vollflächige Hintergrundbild */
.fullImgWrapper {
  position: relative;
  z-index: 10;
  margin: 0 auto;
}
.fullImgWrapper::after {
  background-image: url(../gfx/header_bogen.png);
  bottom: 0;
  content: " ";
  display: table;
  height: 284px;
  position: absolute;
  width: 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: bottom;
}
.startPage .fullImgWrapper .fullImg {
  height: 80vh;
  background-size: cover;
  background-position: center;
}
/*Definitionen für die Sprachwahl */
.languageSwitch {
  position: absolute;
  top: 5vh;
  left: 6vw;
}
.languageSwitch a img {
  display: inline-block;
  margin: 0 5px 0 5px;
  border: 1px solid #ffffff;
  opacity: 1;
}
.languageSwitch a:hover img {
  opacity: 0.6;
  transition: all 300ms ease-in-out;
}
.languageSwitch a.active img {
  opacity: 1;
}
@media (max-width:991px) {
  .languageSwitch {
    display: none;
  }
}
/*Definitionen für die Header-Quicklinks */
.startPage .headerQuicklinks {
  position: absolute;
  top: 3vh;
  right: 0;
  width: 225px;
	z-index: 30;
}
.startPage .headerQuicklinks a {
  display: block;
  padding: 12px 10px;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.8);
  font-weight: bold;
  font-size: 18px;
  margin: 8px 0 8px 0;
  text-decoration: none;
}
.startPage .headerQuicklinks > a:first-child {
  margin-bottom: 40px;
  padding-left: 48px;
  margin-top: 0px;
}
.startPage .headerQuicklinks a:hover {
  background-color: rgba(255, 255, 255, 1);
  transition: background 300ms ease-in-out;
}
.startPage .headerQuicklinks form {
  position: relative;
  margin: 0;
  padding: 0;
}
.startPage .headerQuicklinks input {
  display: block;
  padding: 12px 10px 12px 35px;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.8);
  font-weight: bold;
  font-size: 18px;
  margin: 8px 0 8px 0;
  text-decoration: none;
  position: relative;
  border: none;
  cursor: pointer;
}
.startPage .headerQuicklinks input:hover, .startPage .headerQuicklinks input:focus {
  background-color: #ffffff;
  transition: background 300ms ease-in-out;
}
.startPage .headerQuicklinks input::placeholder, .contentPage .headerQuicklinks form input::placeholder {
  color: #333;
  opacity: 1;
}
.startPage .headerQuicklinks form:before {
  position: absolute;
  display: inline-block;
  content: "\f002";
  font: normal normal normal 18px/1 FontAwesome;
  top: 16px;
  left: 12px;
  z-index: 1;
}
.startPage .headerQuicklinks .socialLinks a {
  display: inline-block;
  width: 49%;
  margin: 0;
	white-space: nowrap;
}
@media (max-width:991px) {
  .headerQuicklinks {
    display: none;
  }
}
.contentPage .headerQuicklinks {
  position: absolute;
  right: 0;
  top: -40px;
	
}
.contentPage .headerQuicklinks a {
  display: inline-block;
  margin-right: 20px;
}
/*Definition für die Headerbeschriftung */
.headerTextWrapper {
  position: absolute;
  top: 25vh;
  left: 50%;
  transform: translateX(-50%);
  color: rgba(255, 255, 255, 0.8);
}
.headerTextWrapper .firstText {
  font-size: 2vw;
  text-transform: uppercase;
  position: relative;
  left: 0.5vw;
}
.headerTextWrapper .secondText {
  font-size: 8vw;
  line-height: 6vw;
}
.headerTextWrapper .copyright {
  font-size: 14px;
  margin-top: 2rem;
  margin-left: 14px;
}
/* Definitionen für das Logo */
.startPage .pageLogoContainer {
  text-align: right;
  position: absolute;
  width: 100%;
  z-index: 20;
  bottom: 40px;
}
.startPage .pageLogoContainer img {
  float: right;
}
.contentPage .pageLogoContainer {
  position: absolute;
  left: 35px;
  top: -30px;
}
.contentPage .pageLogoContainer img {
  float: none;
  width: 180px;
}
.contentPage #mainNavigation.sticky .pageLogoContainer {
  left: 80px;
  top: 4px;
}
.contentPage #mainNavigation.sticky .pageLogoContainer img {
  width: 100px;
}
.contentPage .header .pageLogoContainerMobil {
  display: none;
}
.startPage #mainNavigation .pageLogoContainer {
  display: none;
  position: absolute;
  left: 80px;
  top: 4px;
  width: auto;
}
.startPage #mainNavigation .pageLogoContainer img {
  float: none;
  width: 100px;
  height: auto;
}
.startPage #mainNavigation.sticky .pageLogoContainer {
  display: block;
}
@media (max-width: 991px) {
  .contentPage .header .pageLogoContainerMobil {
    display: block;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
  }
}
/* Definitionen für die Startseiten-Navigation */
#mainNavigation .dropdown-toggle:after {
  display: none;
}
#mainNavigation {
  position: absolute;
  z-index: 200;
  top: 3vh;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}
#mainNavigation ul {
  list-style: none;
  float: none;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}
#mainNavigation > ul > li {
  display: inline-block;
  font-weight: bold;
  position: relative;
}
#mainNavigation > ul > li > a {
  text-align: left;
  font-size: 1vw;
  color: #ffffff;
  padding: 10px 15px 10px 15px;
  display: inline-block;
  width: 14vw;
  white-space:nowrap;
}
@media (max-width: 1200px) {
  #mainNavigation > ul > li > a {
    font-size: 1.25vw;
    width: auto;
  }
}
@media (min-width: 1800px) {
  #mainNavigation > ul > li > a {
    font-size: 1rem;
    width: 280px;
  }
}
.startPage #mainNavigation > ul > li:hover ul.dropdown-menu, .contentPage #mainNavigation > ul > li:hover ul.dropdown-menu {
  display: block;
  margin-top: -1px;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
#mainNavigation > ul > li > ul {
  width: 100%;
}
#mainNavigation > ul > li > ul a:link, #mainNavigation > ul > li > ul a:visited {
  color: #ffffff;
  white-space: normal;
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
}
#mainNavigation.sticky {
  position: fixed;
  width: 100%;
  background-color: #ffffff;
  box-shadow: 0 0px 8px rgba(0, 0, 0, 0.5);
  transition: all 500ms ease-in-out;
  top: 0;
}
#mainNavigation ul li ul li ul {
  display: none;
}
@media (max-width: 991px) {
  #mainNavigation {
    display: none;
  }
}
/* Definitionen der Folgeseiten-Navigation */
.contentPage #mainNavigation {
  top: 50px;
  width: 100%;
}
.contentPage #mainNavigation.sticky {
  top: 0px;
}
.contentPage #mainNavigation ul li.dropdown.active:hover ul.dropdown-menu, .contentPage #mainNavigation ul li.dropdown.active ul.dropdown-menu {
  display: none;
  visibility: hidden;
  margin-top: 0px;
}
.contentPage #mainNavigation > ul > li > a:link, .contentPage #mainNavigation > ul > li > a:visited {
  color: #808080;
  background-color: rgba(255, 255, 255, 0.50);
  padding: 10px 15px;
}
.contentPage .headerQuicklinks form {
  display: inline-block;
  margin-left: -28px;
}
.contentPage .headerQuicklinks form:before {
  position: relative;
  display: inline-block;
  content: "\f002";
  font: normal normal normal 18px/1 FontAwesome;
  top: 0px;
  left: 28px;
}
.contentPage .headerQuicklinks form input {
  border: none;
  font-weight: bold;
  padding: 6px 0 6px 30px;
  margin-right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.contentPage .headerQuicklinks form input:focus {
  box-shadow: none;
  outline: 1px solid #333333;
}
/* Positionierung des Inhaltes auf der Startseite */
.pageContentWrapper {
  position: relative;
  margin-bottom: 30px;
}

/* Definitionen für den Footer */
.footerContainer, .footerCopyright {
  background-color: #f5f5f5;
  font-size: .8em;
  padding: 15px 0;
}
.footerContainer h2 {
	font-size: 22px;
	margin-top: 22px;
}
.footerContainer ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.footerContainer a {
  color: #000000;
}
.footerCopyright {
  border-top: 1px solid #cccccc;
  color: #212529;
}
.footerCopyright a {
  color: #212529;
}
.footerCopyright span {
  padding-left: 30px;
}
.footerNewsletter div {
  padding: 0;
}
.footerNewsletter a {
  text-decoration: underline;
}
.footerPartner {
  padding: 15px 0;
}
/* Aufbau des Content-Seitenaufbaus */
.contentPage .pageContentWrapper {
  display: flex;
}
/* Grundformatierung der Subnavi in der linken Spalte */
#subNavigation {
  flex-direction: column;
}
.subnavi {
  height: 100%;
  width: 264px;
}
.subnavi ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.subnavi ul li ul {
  display: none;
}
.subnavi li.current_page_item > ul, .subnavi li.current_page_parent > ul, .subnavi li.current_page_ancestor > ul {
  display: block;
}
.subnavi a {
  display: block;
  padding: 8px 15px;
  text-decoration: none;
  color: #ffffff;
  background-color: transparent;
}
.subnavi a:hover {
  text-decoration: none;
  background-color: #EEEEEE;
}
.subnavi ul ul a {
  padding-left: 30px;
  color: #000000;
}
.subnavi ul ul ul a {
  padding-left: 60px;
  color: #000000;
}
/* Breadcrumb-Zeile */
.breadcrumbs {
  border-bottom: 1px solid #bfbfbf;
  font-size: 0.9em;
  margin-bottom: 30px;
  margin-top: 10px;
  padding: 5px;
  font-weight: bold;
}
.breadcrumbs a {
  color: #000000;
  font-weight: normal;
}
/* Formatierung des Veranstaltungswidgets auf der Startseite */
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetWrapper {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetWrapper {
    flex-direction: column;
  }
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetWrapper > div {
  flex: 1;
  margin: 1rem;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetWrapper > div:first-child {
  margin-left:0;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetWrapper > div:last-child {
  margin-right: 0;
}
.widget_etb_veranstaltungskalender_widget a {
  color: #000000;
  text-decoration: none;
}
.widget_etb_veranstaltungskalender_widget a:hover, .widget_etb_veranstaltungskalender_widget a:active {
  color: #0061a1;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-rubrik-event-datum {
  color: #333;
  font-weight: bold;
  font-size: 30px;
  padding: 10px 1.5rem;
  font-style: normal;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-rubrik-event-titel {
  font-size: 16px;
  padding: 3px 1.5rem 1.5rem;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-rubrik-event-image {
  max-height: auto !Important;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetTip-buttonWrapper {
  text-align: center;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetTip-button {
  background-color: #ffffff;
  border: 1px solid #bfbfbf;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  color: #333333;
  padding: 10px 20px;
  text-align: center;
  font-size: 16px;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  margin: 32px 1.5rem 20px;
  display: block;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetTip-button:hover {
  background-color: #333333;
  border-color: #333333;
  color: #ffffff;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
}
.widget_etb_veranstaltungskalender_widget h3.etb-veranstaltungskalender-widget-subtitle {
  font-size: 26px;
  font-weight: 500;
  padding: 10px 1.5rem 0 1.5rem;
  margin-top: 3px;
}
.widget_etb_veranstaltungskalender_widget .zabuto_calendar table {
  border: 1px solid #EBEBEB;
}
.widget_etb_veranstaltungskalender_widget .zabuto_calendar tr:last-child {
  border-color: #EBEBEB !important;
}
.widget_etb_veranstaltungskalender_widget .zabuto_calendar th {
  background-color: transparent !important;
  border-bottom: 2px solid #EBEBEB;
  border-top: none;
  font-weight: normal;
}
.widget_etb_veranstaltungskalender_widget .zabuto_calendar td {
  border-top: 1px solid #EBEBEB;
  padding: 2px !important;
  ;
}
.widget_etb_veranstaltungskalender_widget .zabuto_calendar span.badge-today {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background-color: #EBEBEB;
  color: #000000;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetSearchWrapper form {
  padding: 0 1.5rem;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetSearchWrapper label {
  font-weight: normal;
  margin: 8px 0 0 0;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetSearchWrapper select, .widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetSearchWrapper input {
  border: 1px solid #EBEBEB;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  color: #808080;
  margin: 0 0 4px 0;
  padding: 4px 10px;
  width: 100%;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetSearchWrapper input[type="submit"] {
  background-color: #ffffff;
  border: 1px solid #bfbfbf;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  color: #333333;
  display: block;
  padding: 10px 20px;
  text-align: center;
  font-size: 14px;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  margin: 20px 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-widgetSearchWrapper input[type="submit"]:hover {
  background-color: #333333;
  border-color: #333333;
  color: #ffffff;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
}
/* Formatierung der Veranstaltungsseiten */
.etb-veranstaltungskalender-rubrikWrapper {
  margin-bottom: 15px;
}
.etb-veranstaltungskalender-rubrik-nameWrapper {
  background-color: #ffffff;
  padding: 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  margin: 2rem 0 1rem;
}
.etb-veranstaltungskalender-rubrik-nameWrapper h3 {
  margin: 0;
  padding: 0;
}
.etb-veranstaltungskalender-rubrik-eventWrapper {
  margin: 0 0 15px 0;
  padding: 15px 0;
  border-bottom: 1px solid #eeeeee;
}
.etb-veranstaltungskalender-rubrik-eventWrapper a {
  color: #000000;
  text-decoration: none;
  display: flex;
	width: 100%;
}
.etb-veranstaltungskalender-rubrik-eventWrapper a:hover, .etb-veranstaltungskalender-rubrik-eventWrapper a:active {
  color: #808080;
}
.etb-veranstaltungskalender-rubrik-event-datum {
  color: 808080;
  font-style: italic;
  font-size: 14px;
}
.etb-veranstaltungskalender-rubrik-event-image {
  height: 155px;
  overflow: hidden;
}
.etb-veranstaltungskalender-rubrik-event-image img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 100%;
}
.etb-veranstaltungskalender-datumWrapper-dauertermin {
  font-size: 14px;
  color: #808080;
}
.etb-veranstaltungskalender-text {
  margin-top: 30px;
}
.etb-veranstaltungskalender-link a {
  background-color: #ffffff;
  border: 2px solid #808080;
  color: #808080;
  display: block;
  padding: 10px 20px;
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 14px;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  text-decoration: none;
}
.etb-veranstaltungskalender-link a:hover, .etb-veranstaltungskalender-link a:active {
  background-color: #EBEBEB;
  border-color: #EBEBEB;
  color: #808080;
}
.anschriftenWrapper {
	padding-right: 0;
	padding-left: 0;
}
.anschriftenWrapper .boxShadowContainer {
  background-color: #ffffff;
  font-size: 14px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	padding: 1px 15px 15px;
}
.etb-veranstaltungskalender-imageWrapper {
  margin: 15px 0;
}
.etb-veranstaltungskalender-spielstaetteWrapper, .etb-veranstaltungskalender-veranstalterWrapper {
  margin-bottom: 15px;
}
.etb-veranstaltungskalender-rahmentermin-nameWrapper {
  margin-bottom: 15px;
  background-color: #eeeeee;
  padding: 15px;
}
.etb-veranstaltungskalender-rahmentermin-name h3 {
  margin: 0;
  padding: 0;
}
.etb-veranstaltungskalender-rahmentermin-eventWrapper {
  margin: 0 0 15px 0;
  padding: 15px 0;
  border-bottom: 1px solid #eeeeee;
}
.etb-veranstaltungskalender-rahmentermin-eventWrapper a {
  color: #000000;
}
.etb-veranstaltungskalender-rahmentermin-eventWrapper a:hover, .etb-veranstaltungskalender-rahmentermin-eventWrapper a:active {
  color: #808080;
}
.etb-veranstaltungskalender-rahmentermin-event-datum {
  color: 808080;
  font-style: italic;
  font-size: 14px;
}
.etb-veranstaltungskalender-rahmentermin-event-image {
  height: 155px;
  overflow: hidden;
}
.etb-veranstaltungskalender-rahmentermin-event-image img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.etb-veranstaltungskalender-searchWrapper {
  background-color: #eeeeee;
  padding: 15px;
  margin-bottom: 30px;
}
.etb-veranstaltungskalender-search-rubrikWrapper {
  font-size: 14px;
  min-height: 60px;
  text-align: center;
}
.etb-veranstaltungskalender-searchWrapper input {
  width: 100%;
  border: 1px solid #808080;
  padding: 4px 5px;
}
.etb-veranstaltungskalender-search-termWrapper > div {
  border-top: 2px solid #ffffff;
  padding-top: 15px;
}
.etb-veranstaltungskalender-search-datumVonWrapper, .etb-veranstaltungskalender-search-datumBisWrapper {
  padding-top: 15px;
  padding-bottom: 15px;
}
.etb-veranstaltungskalender-search-submit-field {
  padding-top: 15px;
  border-top: 2px solid #ffffff;
}
.etb-veranstaltungskalender-search-submit-field input {
  background-color: #808080;
  border: 2px solid #808080;
  color: #ffffff;
  display: block;
  padding: 10px 20px;
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 14px;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  text-decoration: none;
}
.etb-veranstaltungskalender-search-submit-field input:hover {
  background-color: #EBEBEB;
  border-color: #ffffff;
  color: #808080;
}
.etb-veranstaltungskalender-search-eventWrapper {
  margin: 0 0 15px 0;
  padding: 15px 0;
  border-bottom: 1px solid #eeeeee;
}
.etb-veranstaltungskalender-search-eventWrapper a {
  color: #000000;
  text-decoration: none;
  display: flex;
}
/* Formatierungen für den IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.etb-veranstaltungskalender-search-eventWrapper a {
		display: block;
	}
	.etb-veranstaltungskalender-search-eventWrapper a > div {
		float: left;
	}
}

.etb-veranstaltungskalender-search-eventWrapper a:hover, .etb-veranstaltungskalender-search-eventWrapper a:active {
  color: #808080;
}
.etb-veranstaltungskalender-search-event-datum {
  color: 808080;
  font-style: italic;
  font-size: 14px;
}
.etb-veranstaltungskalender-search-event-image {
  height: 155px;
  overflow: hidden;
}
.etb-veranstaltungskalender-search-event-image img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.etb-veranstaltungskalender-pageination {
  color: #555555;
}
.etb-veranstaltungskalender-pageination a {
  background-color: #ffffff !important;
  color: #212529  !important;
  border: none !important;
  padding: 5px 10px !important;
  margin-left: 5px;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  text-decoration: none;
}
.etb-veranstaltungskalender-pageination a:hover, .etb-veranstaltungskalender-pageination a:active {
  background-color: #212529 !important;
  color: #ffffff !important;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.25);
  text-decoration: none;
}
.etb-veranstaltungskalender-pageination span.current {
  background-color: #212529 !important;
  color: #ffffff !important;
  border: none !important;
  padding: 5px 10px !important;
  margin-left: 15px;
}
/* Anpassungen für die News auf der Startseite */
.startseitenNews h3 {
	font-size: 22px;
	margin-top: 22px;
}
.startseitenNews .vc_btn3 {
  border: none !important;
  color: #333333 !important;
  padding: 0 !important;
  font-weight: bold !important;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.25) !important;
  background-color: ffffff !important;
}
.startseitenNews .vc_btn3:hover, .startseitenNews .vc_btn3:active {
  background-color: #ffffff !important;
  text-decoration: underline !important;
  color: #333333 !important;
}
.startseitenNews .vc_grid-item-mini {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  min-height: 620px;
  display: flex;
  flex-direction: column;
}
.startseitenNews .vc_grid-item-mini .vc_gitem-zone {
  display: flex;
  flex-grow: 1;
}
.startseitenNews .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini {
  display: flex;
}
.startseitenNews .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row {
  display: flex;
}
.startseitenNews .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col {
  display: flex;
  flex-direction: column;
}
.startseitenNews .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col .vc_gitem-post-data-source-post_excerpt {
  flex-grow: 1;
}
.startseitenNews .vc_gitem-post-data {
  margin-bottom: 0;
}
@media (max-width: 1200px) {
  .startseitenNews .vc_grid-item-mini {
    min-height: 600px;
  }
}
@media (max-width: 992px) {
  .startseitenNews .vc_grid-item-mini {
    min-height: 670px;
  }
}
@media (max-width: 768px) {
  .startseitenNews .vc_grid-item-mini {
    min-height: auto;
  }
}
.startseitenNews .vc_gitem-col {
  padding: 10px 2.5rem 10px !important;
}
.startseitenNewsQuicklinks a {
  color: #333333;
  text-decoration: none;
}
/* Anpassungen für die News auf den Übersichtsseiten */
.bereichsNews h3 {
	font-size: 22px;
	margin-top: 22px;
}
.bereichsNews .vc_btn3 {
  border: none !important;
  color: #333333 !important;
  padding: 0 !important;
  font-weight: bold !important;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.25) !important;
  background-color: ffffff !important;
}
.bereichsNews .vc_btn3:hover, .bereichsNews .vc_btn3:active {
  background-color: #ffffff !important;
  text-decoration: underline !important;
  color: #333333 !important;
}
.bereichsNews .vc_grid-item-mini {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  min-height: 630px;
  display: flex;
  flex-direction: column;
}
.bereichsNews .vc_grid-item-mini .vc_gitem-zone {
  display: flex;
  flex-grow: 1;
}
.bereichsNews .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini {
  display: flex;
}
.bereichsNews .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row {
  display: flex;
}
.bereichsNews .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col {
  display: flex;
  flex-direction: column;
}
.bereichsNews .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col .vc_gitem-post-data-source-post_excerpt {
  flex-grow: 1;
}
.bereichsNews .vc_gitem-post-data {
  margin-bottom: 0;
}
@media (max-width: 1200px) {
  .bereichsNews .vc_grid-item-mini {
    min-height: 630px;
  }
}
@media (max-width: 992px) {
  .bereichsNews .vc_grid-item-mini {
    min-height: 700px;
  }
}
@media (max-width: 768px) {
  .bereichsNews .vc_grid-item-mini {
    min-height: auto;
  }
}
.bereichsNews .vc_gitem-col {
  padding: 10px 2.5rem 10px !important;
}
.bereichsNews a {
  color: #333333;
  text-decoration: none;
}
/* Anpassungen für den Im Fokus -Slider auf der Startseite */
.imfokusslider .ts-owlslider-controls {
  border-bottom: 1px solid #bfbfbf;
}
.imfokusslider .ts-owlslider-controls div {
  border: none;
  color: #bfbfbf;
}
.imfokusslider .owl-stage-outer {
	padding: 10px;
}
.imfokusslider .owl-item {
	margin: 0px 13px !important;
}
.imfokusslider img {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border: none !important;
}
.imfokusslider h3 {
  font-size: 18px;
	margin-top: 0;
}
/* Formatierung von PageBuilder-Elementen */
.vc_message_box, .vc_cta3 {
  background-color: #ffffff !important;
  color: #333333 !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  padding: 2.5rem !important;
	border-radius: 0 !important;
	border-color: transparent !important;
}
.vc_message_box .vc_message_box-icon {
  display: none;
}
hr {
  border-top-color: #bfbfbf;
}
.vc_btn3, ._brlbs-btn-cookie-preference {
  background-color: #ffffff !important;
  color: #333333 !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25) !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  background-image: none !important;
  border: none !important;
  border-radius: 0px !important;
}
.vc_btn3:hover, .vc_btn3:active, ._brlbs-btn-cookie-preference:hover, ._brlbs-btn-cookie-preference:active {
  background-color: #333333 !important;
  color: #ffffff !important;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.25) !important;
  background-image: none !important;
}
.vc_btn3-inline {
  margin-right: 1rem;
}

.wpb-js-composer .vc_tta-panel-body, .wpb-js-composer .vc_tta-panel-heading {
  border-radius: 0 !important;
  border-color: #bfbfbf !important;
  border-width: 1px !important;
}
.wpb-js-composer .vc_tta-panel-body {
  background-color: #ffffff !important;
  color: #333333 !important;
}
.wpb-js-composer .vc_tta-panel-heading {
  background-color: #f5f5f5 !important;
  margin-bottom: -1px !important;
}
.wpb-js-composer .vc_tta-panel-heading a {
  font-weight: bold !important;
  color: #404040 !important;
}
.wpb-js-composer .vc_tta-panel-heading .vc_tta-controls-icon:before {
  border-color: #404040 !important;
  border-right-color: transparent !important;
  border-left-color: transparent !important;
  border-bottom-color: transparent !important;
}
/* Formatierung des NewsButton */
.newsButton {
  display: inline-block;
  background-color: #ffffff;
  padding: 10px 20px;
  text-decoration: none;
  color: #333333;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.newsButton:hover, .newsButton:active {
  background-color: #333333;
  color: #ffffff !important;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
}
.newsButton i {
  margin-right: 5px;
}
/* Alte CMS³-Klassen für die Nachrichten */
.bildrahmenrechts, .bildrahmenweissrechts {
  margin-left: 30px;
  margin-bottom: 30px;
}
.bildrahmenlinks, .bildrahmenweisslinks {
  margin-right: 30px;
  margin-bottom: 30px;
}
.bildrahmenzentriert, .bildrahmenweisszentriert {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 30px;
}
/* Formatierungen der "Downloads" */
ul.buchstabensuppe {
  margin: 15px 0 30px 0;
  padding: 0px;
  list-style: none;
}
ul.buchstabensuppe li {
  display: inline-block;
  width: 7%;
  text-align: center;
  margin: 2px 0;
}
ul.buchstabensuppe li a {
  background-color: #ffffff;
  display: block;
  font-weight: bold;
  color: #212529;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
ul.buchstabensuppe li a:hover {
  background-color: #212529;
  display: block;
  font-weight: bold;
  color: #ffffff;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.25);
}
ul.downloadkategorien {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
ul.downloadkategorien {
  font-size: 24px;
}
ul.downloadkategorien .list-group-item {
  border: none !important;
  border-radius: 0px !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  margin-bottom: 0.5rem;
}
ul.downloadkategorien .list-group-item:hover {
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.25);
  background-color: #212529;
  color: #ffffff;
}
  
ul.downloadkategorien ul {
  font-size: 16px;
}
/* Formatierung der Vereine */
.vereinskat {
  display: block;
  text-align: center;
  color: #212529;
  background-color: #ffffff;
  padding: 10px 14px;
  margin: 5px 0;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.vereinskat:hover, .vereinskat:active {
  color: #ffffff;
  background-color: #212529;
  text-decoration: none;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.25);
}
.vereinskat span {
  color: #000000;
  font-style: italic;
}
.vereinskat:hover span, .vereinskat:active span {
  color: #ffffff;
}
/* Formatierung der Standard-Pagination */
.contentsearch {
  margin-bottom: 30px;
}
.contentsearch input {
  border: 1px solid #ccc;
  color: #000000;
  padding: 4px 10px;
  margin: 0 4px;
}
.contentsearch select {
  border: 1px solid #ccc;
  color: #000000;
  padding: 2px 10px;
  margin: 0 4px;
}
.contentsearch input[type="submit"] {
  background-color: #ebebeb;
  color: #666666;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
}
.contentsearch input[type="submit"]:hover {
  background-color: #dcdcdc;
  color: #5e5e5e;
}
.wp-paginate a {
  background-color: #ffffff !important;
  color: #212529 !important;
  border: none !important;
  padding: 5px 10px !important;
  margin-left: 5px;
  transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.wp-paginate a:hover, .wp-pagination a:active {
  background-color: #212529 !important;
  color: #ffffff !important;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.25);
}
.wp-paginate span.page {
  background-color: #212529 !important;
  color: #ffffff !important;
  border: none !important;
  padding: 5px 10px !important;
  margin-left: 15px;
}
h1 a, h2 a, h3 a {
  color: #000000;
  text-decoration: none !important;
}
a {
  color: #000000;
  text-decoration: underline;
}
a:hover, a:active, .breadcrumbs a, .buchstabensuppe a, .header a {
  text-decoration: none !important;
  color: #000000;
}
.wp-contentWrapper input, .wp-contentWrapper select, .wp-contentWrapper textarea {
  padding: 8px 10px;
  margin-right: 5px;
	border-radius: 0px !important;
	border: 1px solid #bfbfbf !important;
	    box-sizing: border-box;
}
.wp-contentWrapper input:focus, .wp-contentWrapper select:focus, .wp-contentWrapper textarea:focus {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25) !important;
}
.wp-contentWrapper input[type="submit"] {
  padding: 8px 20px;
  background-color: #ffffff !important;
  color: #333333;
  border: none !important;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	font-weight: bold;
	transition: all 0.2s ease-in-out;
}
.wp-contentWrapper input[type="submit"]:hover {
	background-color: #333333 !important;
	color: #ffffff !important;
	box-shadow: none !important;
}

.ngg-album-compactbox::after, .ngg-album-compactbox::before, .ngg-gallery-thumbnail img {
  border: none !important;
  padding: 0 !important;
}
.ngg-gallery-thumbnail {
  width: 100%;
}
.ngg-gallery-thumbnail img {
  display: inline-block !important;
}
.widget_etb_veranstaltungskalender_widget .etb-veranstaltungskalender-rubrik-event-image {
  height: 230px;
}
@media (max-width: 767px) {
  .fullImgWrapper::after {
    background-size: 250% 150%;
    height: 150px;
    background-position: top;
    margin-top: -40px;
  }
  .headerTextWrapper .firstText {
    font-size: 6vw;
  }
  .headerTextWrapper .secondText {
    font-size: 12vw;
  }
  .mobileSearch {
    background-color: #808080 !important;
    margin: 0;
  }
  .mobileSearch input, .mobileSearch span {
    background-color: #ffffff !important;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
  }
  .mobileNavButton {
    color: #808080 !important;
  }
  .mobileNavButton i {
    font-size: 1.5em;
    padding-left: 10px;
  }
  .startPage .pageLogoContainer {
    bottom: -50px;
  }
  .footerNewsletter {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
  }
  .footerPartner {
    border-top: 1px solid #cccccc;
    margin-top: 30px;
  }
}
/* Content-Page Header-Definitionen */
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
  .fullImgWrapper::after {
    background-size: 100% 100%;
    height: 170px;
  }
  .pageLogoContainer {
    bottom: 15px;
  }
  .footerCopyright span {
    padding: 10px 0 0;
    display: block;
  }
  .footerPartner {
    border-top: 1px solid #cccccc;
    margin-top: 30px;
  }
  
}
@media (min-width: 992px) {
  .container {
    width: 930px;
  }
  .fullImgWrapper::after {
    background-size: 100% 100%;
    height: 200px;
  }
  .pageLogoContainer {
    bottom: 25px;
  }
  .footerPartner {
    border: none;
    margin: 0;
  }
  .footerCopyright span {
    padding: 0 0 0 10px;
    display: inline;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1100px;
  }
  .fullImgWrapper::after {
    background-size: 100% 100%;
    height: 284px;
  }
  .pageLogoContainer {
    bottom: 40px;
  }
  .footerCopyright span {
    padding: 0 0 0 30px;
    display: inline;
  }
}

/* Formatierung für Störer im mobilen Menü */
.page-item-95696.mm-listitem a {
  background-color: rgba(255, 255, 255, 0.25);
  color: #ffffff !important;
  margin-top: 2rem;
  position: relative;
  padding-left: 3.5rem;
}
.page-item-95698.mm-listitem a {
  background-color: rgba(255, 255, 255, 0.25);
  color: #ffffff !important;
  margin-top: 0.5rem;
  position: relative;
  padding-left: 3.5rem;
}
.page-item-95696.mm-listitem a:focus, .page-item-95698.mm-listitem a:focus, .page-item-95696.mm-listitem a:hover, .page-item-95698.mm-listitem a:hover {
  background-color: rgba(255, 255, 255, 1);
  color: #000000 !important;
}
.page-item-95696.mm-listitem a:before {
  position: absolute;
  display: inline-block;
  content: "\f14c";
  font: normal normal normal 1.8rem/1 FontAwesome;
  color: #92B432;
  top: 8px;
  left: 1.2rem;
}
.page-item-95698.mm-listitem a:before {
  position: absolute;
  display: inline-block;
  content: "";
  top: 9px;
  left: 1.2rem;
  width: 1.6rem;
  height: 1.6rem;
  background-image: url(/wp-content/themes/bayreuth/gfx/bayreuth-in-bildern-icon.png);
  background-repeat: no-repeat;
  background-size: cover;
}